Download del firmware e del software di Utility AirPort

Scopri i requisiti e i link per tutti gli aggiornamenti e le applicazioni del firmware disponibili per le basi AirPort. Per i prodotti attuali dovresti utilizzare la versione più recente di OS X e iOS, di Utility AirPort e del firmware.

Software AirPort

Software Sistema operativo richiesto Prodotti AirPort compatibili
Utility Airport 1.3.4 per iOS iOS 7.1 o versioni più recenti AirPort Express 802.11n (2a generazione), AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione), AirPort Extreme 802.11n (2a generazione), AirPort Time Capsule 802.11n (2a generazione), AirPort Extreme 802.11n (3a generazione), AirPort Time Capsule 802.11n (3a generazione), AirPort Time Capsule 802.11n (4a generazione), AirPort Extreme 802.11n (4a generazione), AirPort Extreme 802.11n (5a generazione), AirPort Time Capsule 802.11ac, AirPort Extreme 802.11ac
Utility AirPort 1.3.3 per iOS iOS 6 o versioni più recenti AirPort Express 802.11n (2a generazione), AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione), AirPort Extreme 802.11n (2a generazione), AirPort Time Capsule 802.11n (2a generazione), AirPort Extreme 802.11n (3a generazione), AirPort Time Capsule 802.11n (3a generazione), AirPort Time Capsule 802.11n (4a generazione), AirPort Extreme 802.11n (4a generazione), AirPort Extreme 802.11n (5a generazione), AirPort Time Capsule 802.11ac, AirPort Extreme 802.11ac
AirPort Utility 6.3.2 per OS X (inclusa con OS X Mavericks) OS X Mavericks AirPort Express 802.11n (2a generazione), AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione), AirPort Extreme 802.11n (2a generazione), AirPort Time Capsule 802.11n (2a generazione), AirPort Extreme 802.11n (3a generazione), AirPort Time Capsule 802.11n (3a generazione), AirPort Time Capsule 802.11n (4a generazione), AirPort Extreme 802.11n (4a generazione), AirPort Extreme 802.11n (5a generazione), AirPort Time Capsule 802.11ac, AirPort Extreme 802.11ac
Utility AirPort 6.3.1 per OS X OS X 10.7.5 o versioni più recenti AirPort Express 802.11n (2a generazione), AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione), AirPort Extreme 802.11n (2a generazione), AirPort Time Capsule 802.11n (2a generazione), AirPort Extreme 802.11n (3a generazione), Time Capsule 802.11n (3a generazione), AirPort Time Capsule 802.11n (4a generazione), AirPort Extreme 802.11n (4a generazione), AirPort Extreme 802.11n (5a generazione), AirPort Time Capsule 802.11ac, AirPort Extreme 802.11ac
Utility AirPort 5.6.1 per Leopard/Snow Leopard OS X dalla versione 10.5.7 alla versione 10.6.8 AirPort Express 802.11n (2a generazione), AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione), AirPort Extreme 802.11n (2a generazione), AirPort Time Capsule 802.11n (2a generazione), AirPort Extreme 802.11n (3a generazione), AirPort Time Capsule 802.11n (3a generazione), AirPort Time Capsule 802.11n (4a generazione), AirPort Extreme 802.11n (4a generazione), AirPort Extreme 802.11n (5a generazione)
Utility AirPort 5.5.3 per Windows Windows XP (SP3 o versioni successive)
Vista (SP1 o versioni successive)
Windows 7
AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione), AirPort Extreme 802.11n (2a generazione), AirPort Time Capsule 802.11n (2a generazione), AirPort Extreme 802.11n (3a generazione), AirPort Time Capsule 802.11n (3a generazione), AirPort Time Capsule 802.11n (4a generazione), AirPort Extreme 802.11n (4a generazione), AirPort Extreme 802.11n (5a generazione)
AirPort Utility 5.3.2 per Leopard Mac OS X 10.5 AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione)
AirPort Utility 5.3.2 per Tiger Mac OS X 10.4.11 AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione)
AirPort Admin Utility 4.2.5 per base AirPort (Graphite) e Snow Mac OS X 10.4 Base AirPort (Graphite) e Snow
AirPort 4.2 per Windows Windows 2000
Windows XP
Base AirPort Extreme, base AirPort Express

Versioni del firmware

Utilizza le versioni del firmware più recenti disponibili per il tuo prodotto AirPort.

Firmware Basi AirPort/Time Capsule compatibili
Aggiornamento 7.7.3 del firmware per base AirPort e AirPort Time Capsule AirPort Time Capsule 802.11ac, AirPort Extreme 802.11ac
Aggiornamento 7.6.4 del firmware per base AirPort e Time Capsule AirPort Express 802.11n (2a generazione), AirPort Extreme 802.11n (1a generazione), AirPort Express 802.11n (1a generazione), AirPort Time Capsule 802.11n (1a generazione), AirPort Extreme 802.11n (2a generazione), AirPort Time Capsule 802.11n (2a generazione), AirPort Extreme 802.11n (3a generazione), AirPort Time Capsule 802.11n (3a generazione), AirPort Time Capsule 802.11n (4a generazione), AirPort Extreme 802.11n (4a generazione), AirPort Extreme 802.11n (5a generazione)
Firmware 6.3 di AirPort Express per Mac OS X Base AirPort Express

Informazioni su Utility AirPort per iOS

  • Utility AirPort per iOS è disponibile tramite iTunes o App Store.
  • Alcune funzioni di un prodotto AirPort potrebbero essere disponibili solo utilizzando Utility AirPort per OS X o Windows.

Note

  • La colonna relativa ai prodotti AirPort compatibili si riferisce alle basi che il software è in grado di amministrare. Per operazioni ordinarie e non amministrative, qualsiasi dispositivo con Wi-Fi può connettersi a qualsiasi modello di base AirPort.
  • Utility AirPort 6.0 e versioni più recenti non consentono la configurazione dei dispositivi AirPort 802.11g. La configurazione di queste basi richiede le versioni appropriate di Utility Amministrazione AirPort.
  • Utility AirPort 5.3.2 e versioni più recenti non consentono la configurazione delle basi Graphite e Dual Ethernet. La configurazione di queste basi richiede le versioni appropriate di Utility Amministrazione AirPort.
  • Alcune funzioni della base AirPort sono disponibili solo quando gestisci la tua rete Wi-Fi con la versione più recente di OS X.
  • In Giappone AirPort si chiama AirMac.

Le informazioni relative ai prodotti non fabbricati da Apple o ai siti web indipendenti non controllati o testati da Apple vengono fornite senza raccomandazioni o approvazioni. Apple non si assume alcuna responsabilità in merito alla scelta, alle prestazioni o all'utilizzo di prodotti o siti web di terze parti. Apple non esprime alcuna opinione in merito alla precisione o all'affidabilità dei siti web di terze parti. Esistono rischi impliciti nell'uso di internet. Per ulteriori informazioni contattare il fornitore. Altri nomi di aziende e prodotti potrebbero essere marchi dei rispettivi proprietari.

Ultima modifica:
Utile?
56% delle persone lo ha trovato utile.

Informazioni aggiuntive di supporto al prodotto

Italia (Italiano)